Depended by: gap

Depended by (build): polymake, pynormaliz

Library depended by: